<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e4488435c56122f3b44752945ed4e7f5">
  <dict>
    <!--2023-04-23 10:56:28.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2023-04-23 10:56:28.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2022-05-24 10:55:27.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2022-05-24 10:55:27.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:55:27.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:55:27.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:55:27.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2022-05-24 10:55:27.000-->
    <string key="virtualnet_operatorname">Tele2 NL</string>
    <!--2022-05-24 10:55:27.000-->
    <string key="voicemail_carrier">Tele2 NL</string>
    <!--2022-05-24 10:55:27.000-->
    <string key="voicemail_number">+31640192939</string>
    <!--2022-05-24 10:55:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
